@charset "utf-8";
body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin: 0px;
	color: #999999;
	font-size: 12px;
}

#main {
	height: 700px;
	background-color: #000000;
}
#main #header #logo {
	height: 60px;
	width: 300px;
	float: left;
}
#main #movie {
	height: 550px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#main #movie #title {
	float: left;
	height: 550px;
	width: 280px;
}
#main #movie #movie2 {
	float: right;
	height: 550px;
	width: 650px;
}
#main #movie #movie2 #youtube {
	height: 400px;
}
#main #movie #movie2 #videocoment {
	height: 150px;
}
#main #movie #title #futuer {
	height: 92px;
	margin-bottom: 20px;
}
#main #movie #movie2 #videocoment #int {
	height: 120px;
	width: 420px;
	float: left;
	margin-top: 30px;
}
#main #movie #title #ex {
	height: 50px;
}
#main #movie #title #ex img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#main #movie #movie2 #videocoment #sns {
	height: 80px;
	width: 180px;
	float: right;
	margin-top: 30px;
	padding-left: 20px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #999999;
}



#main #header #lay {
	float: right;
	width: 140px;
	height: 60px;
}
#harf {
	height: 2800px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
}

#harf #hside {
	float: left;
	height: 1800px;
	width: 280px;
}
#harf #hside #twieet {
	height: 200px;
}
#harf #hside #twieet img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#harf #hside #mail {
	height: 130px;
	margin-top: 30px;
	background-color: #423f3e;
	color: #FFFFFF;
	background-image: url(http://www.utsuwayayuuyuu.com/2011top/top/mailmaga1.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	padding-top: 60px;
}

#harf #hside #mail a {
	text-decoration: none;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;
	color: #FFFFFF;
}
#harf #hside #mail a:hover {
	color: #CCCCCC;
	text-decoration: none;
}
#harf #subvideo {
	float: right;
	height: 2800px;
	width: 650px;
}
#harf #subvideo #sublogo {
	height: 60px;
}
#harf #subvideo #sublogo2 {
	height: 60px;
}
#harf #subvideo #sublogo3 {
	height: 60px;
}
#harf #subvideo #sublogo4 {
	height: 60px;
}
#main #header #lay img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#harf #subvideo #works {
	height: 300px;
	margin-top: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin-bottom: 20px;
}
#harf #subvideo #works #youtubecoment #strong {
	height: 60px;
	font-weight: normal;
	font-size: medium;
	line-height: 120%;
}
#harf #subvideo #works #youtubecoment {
	float: right;
	height: 250px;
	width: 230px;
	line-height: 18px;
}



#main #header {
	height: 100px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
a:visited {
	color: #666666;
	text-decoration: none;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}


a:hover {
	color: #FF6600;
}
#footer {
	height: 300px;
	background-color: #000000;
}




#footer #footer2 {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 40px;
	color: #FFFFFF;
	height: auto;
	margin-bottom: 0px;
	line-height: 18px;
	font-size: 12px;
}

#footer #footer2 #information {
	height: 250px;
	width: 240px;
	float: left;
}
#footer #footer2 #information #in {
	height: 190px;
	font-weight: normal;
	font-size: 12px;
	padding-top: 20px;
}
#footer #footer2 #information #in a {
	text-decoration: none;
}
#standerd {
	height: 80px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../top/standard.gif);
	background-repeat: no-repeat;
}
#stitemes {
	height: 700px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#stitemes #standerd3 {
	width: 299px;
	float: left;
	height: 670px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-right: 20px;
}
#stitemes #standerd3 #come {
	height: 140px;
	margin-top: 10px;
}
#stitemes #standerd3 #come a:link {
	text-decoration: none;
}

#stitemes #standerd2 {
	height: 670px;
	width: 269px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-right: 25px;
	padding-left: 25px;
}
#stitemes #standerd2 #title {
	height: 80px;
	font-size: medium;
	font-weight: normal;
	margin-top: 20px;
	color: #9DACAC;
	line-height: 1.3;
}
#stitemes #standerd2 #come2 {
	height: 150px;
	margin-top: 10px;
}
#stitemes #standerd2 #come2 a {
	text-decoration: none;
}

#stitemes #standerd1 {
	float: left;
	height: 670px;
	width: 310px;
	padding-left: 10px;
}
#stitemes #standerd1 #stsmol {
	float: left;
	height: 80px;
	width: 90px;
	margin-left: 10px;
	margin-bottom: 10px;
	border: 1px solid #CCCCCC;
	text-align: center;
	padding-top: 10px;
}




#footer #footer2 #information {
	font-weight: bold;
	font-size: medium;
}
#stitemes #standerd1 #yen {
	height: 20px;
	width: 92px;
	float: left;
	margin-left: 10px;
	text-align: center;
	margin-bottom: 10px;
}
a img.linkimg{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#harf #hside .linkimg {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}


a:hover img.linkimg{
opacity:0.7;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
}
#line {
	background-color: #999999;
	height: 8px;
}
